@font-face {
    font-family: 'Butler';
    src: url('Butler_Webfont/Butler-Bold.woff2') format('woff2'),
        url('Butler-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.top_container{
	/*width: 32%;*/
  	width: 275px;
	top: 0;
	margin: auto;
	margin-top: 20px;
	background:;
	display: block;
}



.i{
	/*width: 40%;*/
	width: 100 px;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	background:;
	float: left;
	text-align: left;

}

.ii{
	/*width: 60%;*/
	width: 170 px;
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-right:; /* 15%*/
	background:;
	float: right;
	text-align: right;

}

.top_container a, .js a {
	font-family: 'Butler';
	font-weight: bold;
	font-size: 30px;
	text-decoration: none;
	color: black;
}


.i a:hover,.ii a:hover {
	color: black;
	text-decoration: underline;
}
#logga{
	display: block;
}

.js{
	display: none;
	width: 100%;
	/*margin: auto;*/
	text-align: center;
	background:;
	position: ;

	font-family: 'Butler';
	font-weight: bold;
	font-size: 30px;
}

.logga a:hover, .js a:hover{
	text-decoration:none;
	color: black;

}

button{
	background: none;
	border: none;
}

.current{
	text-decoration: underline;
	color: black;
}

#workDiv{
	display: block;
}
#workButton{
	display: none;
}

/*@media screen and (max-width: 1100px){
	.top_container a, .js a {
	font-size: 36px;
	}

}
@media screen and (max-width: 1000px){
	.top_container a, .js a {
	font-size: 34px;
	}
}
@media screen and (max-width: 900px){
	.top_container a, .js a {
	font-size: 32px;
	}
}
@media screen and (max-width: 850px){
	.top_container a, .js a {
	font-size: 30px;
	}
}*/
@media screen and (max-width: 800px){


	/*.top_container{
	width: 80%;
	top: 0;
	margin-left: 10%;
	/* margin: 5% 0% 5% 0%;
	}


	.i{
	width: 50%;
	margin: 5% 0% 0% 0%;
	padding: 0px;
	float: left;
	text-align: left;
	background: ;
	}

	.ii{
	width: 50%;
	margin: 5% 0% 0% 0%;
	padding: 0px;
	padding-right: ;
	float: right;
	text-align: right;
	}

	.top_container a, .js a {
	font-size:30px;
	text-decoration: none;
	color: black;
	}*/

	#logga{
	display: block;
	}

	.js{
	display: ;
	width: 90%;
	/*margin: auto;*/
	text-align: center;
	top: 0;
	position: fixed;
	font-size:30px;
	background: ;
	}

	#workDiv{
	display: none;

	}
	#workButton{
	display: block;

	}

}


/* GRID */

#img_container {
  	display: none; /* Satt till none f�r att vara g�md n�r sidan laddas. Annars flex. */
  	flex-wrap: wrap;
  	/*padding: 0 4px;*/
  	width: 75%;
	margin-left: ;

	align-items: flex-start;



}

.column {
  	flex: 25%;
  	max-width: 25%;
	/*height: 25%;*/
  	/*padding: 2px 4px;*/
	padding: 0% 3% 0% 3%;
}

.column img {
  	/*margin-top: 8px;*/
  	vertical-align: middle;
	/*horo-align: middle;*/
	/*max-height: 20px;*/ /*S�tt max height till h�jden till f�rsta elementet som �r liggande*/

}


.horizontal { /* M�ste st� f�re .vertical*/

	padding-bottom: 38%;
	margin: 6%;

}
.vertical {
	padding: 0% 15% 0% 15%;
	padding-bottom: 0%;
	margin: 6%;

}

@media screen and (max-width: 800px){
	#img_container {
 	display: block;
  	width: 100%;
	}

	.column {
  	flex: 100%;
  	max-width: 100%;
	padding: 0%;
	}

	.horizontal { /* M�ste st� f�re .vertical*/

	padding-bottom: 20%;
	margin: 0% 0% 0% 0%;

	}
	.vertical {
	padding: 0% 0% 0% 0%;
	padding-bottom: 20%;
	margin: 0% 0% 0% 0%;

	}
	img{
	width: 100%;
	height: 100%;}
}
